b{
    font-size: 16pt;
    font-weight: bolder;
}

.titulo{
    font-family: monospace;
    font-size: 100px;
    border-bottom: solid;
}

.tag{
    font-size: 20pt;
    font-family: sans-serif;
    font-weight: bold;
}

.codigo{
    background: bisque;
    padding: 20px;
    font-family: monospace;
}

.exemplo_titulo{
    font-family: monospace;
    font-size: 24pt;
}

.exemplo{
    background: white;
    padding: 10px;
}

body{
    margin: 50px;
}



